
.product-package {
	margin: 30px 0;
}
.product-package .section-title {
	margin: 0 0 35px 0;
}
.product-package .bx-section-desc {
	display:none;
}
.product-package .container-products {
	padding: 0;
	margin: 0;
}
.product-package .product-item {
	position: relative;
}
.product-package .product-item label.set-package {
	position: absolute;
	right: -12px;
	top: -12px;
	z-index: 1;
	padding: 0;
	margin: 0;
}

.product-package .box-product.hover {
    position: relative;
    right: auto;
    left: auto;
    top: auto;
	z-index: 0;
}
.product-package .box-product .product-images,
.product-package .box-product .product-images .product-images-image {
	padding: 0;
}
.product-package .box-product.hover .product-image {
    height: 200px;
}
.product-package .product-item .checkbox {
	margin: 0;
	border: 0;
}	

.product-package .product-item label.set-package input {
	position: absolute;
	z-index: -1;
	margin: 0;
	padding: 0;
	opacity: 0;
}
.product-package .product-item label.set-package .icon-checkbox {
	width: 36px;
	height: 36px;
	margin: 0;
	border: 0;
	background: #f0f0f0;
	cursor: pointer;
	border-radius: 50%;
	display: inline-block;
	overflow: hidden;
}
.product-package .product-item label.set-package input:checked ~ .icon-checkbox {
	background: #eb6020;
}
.product-package .product-item label.set-package input:checked ~ .icon-checkbox:before {
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	margin: 10px 8px;
	border-radius: 0;
	background: none;
	box-shadow: none;
	width: 20px;
	height: 10px;
	border-bottom: 2px solid #ffffff;
	border-left: 2px solid #ffffff;
	-ms-transform: rotate(-50deg);
	-webkit-transform: rotate(-50deg);
	transform: rotate(-50deg);
}

@media (min-width: 992px) and (max-width: 1199px) {
	.product-package > .row {
		margin-right: -8px;
		margin-left: -8px;
	}
	.product-package > .row > * {
		padding-right: 8px;
		padding-left: 8px;
	}
}
@media (max-width: 991px) {
	.product-package .product-item {
		margin-bottom: 30px;
	}
}